WordPress 5.0 RC3

以下は、Gary Pendergast が書いた WordPress.org 公式ブログの記事、「WordPress 5.0 RC3」を訳したものです。

誤字脱字誤訳などありましたらフォーラムまでお知らせください


WordPress 5.0 のリリース候補3 (英語版) がご利用いただけるようになりました。

WordPress 5.0 は2018年12月6日にリリース予定です。 これは大きなリリースであり、あなたの手助けが必要です。5.0 をまだ試していないなら、今こそその時です。 

WordPress 5.0 をテストするには WordPress Beta Tester プラグインを使うか、ここから RC 版 (zip) をダウンロードしてください。

WordPress 5.0 で期待することについて詳しくは、最初のリリース候補の記事を参照してください。

このリリース候補はサブディレクトリへのインストールで読み込まれないスクリプトがあること (#45469) 、ブロックエディターでユーザーのロケール設定が読み込まれないこと (#45465) に対する修正を含んでいます。Twenty Nineteen にもたくさんのマイナーな改善があります。

プラグインとテーマの開発者の方へ プラグインとテーマの開発者の方へ

WordPress 5.0 に対してプラグインとテーマをテストし、readme ファイルの検証済み最新バージョンを 5.0 へと更新してください。互換性の問題を発見した場合は、最終リリース前に解決できるようにサポートフォーラムのアルファ・ベータエリア ( 英語 )に投稿してください。開発者向けの変更に掘り下げたフィールドガイドはコア開発ブログにまもなく登場します。それまでの間は、5.0 の開発者ノートで復習することができます。

トップ ↑

手助けするには 手助けするには

英語以外の言語を話せますか ? WordPress を100以上の言語に翻訳するお手伝いをしてください。

バグを見つけたと思った場合は、サポートフォーラムのアルファ・ベータエリア(日本語) に投稿できます。情報をお待ちしています!もし再現可能なバグ報告を書けるなら WordPress Trac に報告してください。こちらでは既知のバグ一覧も見ることができます。